DRUPAL Instal Requirim

De MediaWiki
Revisión del 09:31 3 ago 2016 de Wiki (discusión | contribuciones) (Requirimentos)
(dif) ← Revisión anterior | Revisión actual (dif) | Revisión siguiente → (dif)
Ir a la navegación Ir a la búsqueda

Requirimentos

A data de Xullo do 2016 os requirimentos para instalar a versión Drupal 8.x son:

  • Espazo en disco: 15MB mínimo, aínda que se engadimos novos módulos , pode chegar a 60MB ou máis. Neste espazo non está contemplado o espazo da Base de Datos.
  • Servidor web: é necesario ter instalado un servidor web coma Apache, Nginx, Microsoft IIS ou calquera outro con soporte para php.
  • Base de datos:
Para Drupal 8:
  • PHP:
Para Drupal 8:
  • PHP 5.5.9 ou superior


Máis información neste enlace.







-- Ángel D. Fernández González -- (2016).